@charset "iso-8859-2";
.textstrankyobal {background: white; color: black; border-color: white;}
.textstrankyinobal {background: none;}
.infobox {background: none;}
.infobox, .infobox * {border-color: black;}
.nadpis1 {
    color: inherit; text-shadow: none;
    font-weight: normal; text-transform: none;
}
.podobsah li a {background: #eeeeee;}
.textstrankyobal, p, .infobox dd {font-family: sans-serif;}
.podobsah li, .podobsah li a {border-color: black;}
